Author Topic: Sound problems on nx9010  (Read 1099 times)

Offline thesender

  • Newbie
  • *
  • Posts: 4
Sound problems on nx9010
« on: November 23, 2014, 10:34:31 am »
Hi All

Ok new here and newish to Linux. I got myself a HP Compaq nx9010 recently it was running XP but for some reason would not see any of my network drives and the fans were running at full speed all the time so i decided to try something different and thats how i ended up here  :)

Anyhow on with my problem (probably trivial to some but a pain to me) I seem to have sound  through VLC if i try  Radio tray or Gnome Mplayer i get nothing in fact Mplayer wont even try and play anything it just stops instantly exaile will play MP3's but not stream from a url, SMplayer just does nothing. Any ideas ??

Offline way12go

  • Global Moderator
  • Sr. Member
  • *****
  • Posts: 476
  • Existence is all about what matters & what doesn't
Re: Sound problems on nx9010
« Reply #1 on: November 23, 2014, 01:06:30 pm »
May be you are missing codecs.

Open Terminal ( Command prompt ) and type this and press enter.

Quote
sudo apt-get install libav-tools libavcodec-extra-53 libavdevice-extra-53 libavfilter-extra-2 libavformat-extra-53 libavutil-extra-51 libpostproc-extra-52 libswscale-extra-2 flashplugin-nonfree ttf-mscorefonts-installer icedtea-plugin
Existence is all about what matters and what doesn't. - Sagar Gorijala.

Offline thesender

  • Newbie
  • *
  • Posts: 4
Re: Sound problems on nx9010
« Reply #2 on: November 23, 2014, 05:18:08 pm »
Hi thanks tried that and got

Package libavcodec-extra-53 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
  libav-tools

Package libavdevice-extra-53 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package libavfilter-extra-2 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package libavformat-extra-53 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package libavutil-extra-51 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package libpostproc-extra-52 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package libswscale-extra-2 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'libavcodec-extra-53' has no installation candidate
E: Package 'libavdevice-extra-53' has no installation candidate
E: Package 'libavfilter-extra-2' has no installation candidate
E: Package 'libavformat-extra-53' has no installation candidate
E: Package 'libavutil-extra-51' has no installation candidate
E: Package 'libpostproc-extra-52' has no installation candidate
E: Package 'libswscale-extra-2' has no installation candidate

Offline thesender

  • Newbie
  • *
  • Posts: 4
Re: Sound problems on nx9010
« Reply #3 on: November 23, 2014, 05:23:43 pm »
so installed the libav-tools as it suggested but still no joy hey ho
 
(edit)

all sorted just updated everythin related to mplayer with synaptic and everythings fine now :)
« Last Edit: November 23, 2014, 06:08:52 pm by thesender »

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1467
    • SparkyLinux
Re: Sound problems on nx9010
« Reply #4 on: November 23, 2014, 08:01:49 pm »
Quote
E: Package 'libavcodec-extra-53' has no installation candidate
E: Package 'libavdevice-extra-53' has no installation candidate
E: Package 'libavfilter-extra-2' has no installation candidate
E: Package 'libavformat-extra-53' has no installation candidate
E: Package 'libavutil-extra-51' has no installation candidate
E: Package 'libpostproc-extra-52' has no installation candidate
E: Package 'libswscale-extra-2' has no installation candidate
Make sure that the packages you need are still available in testing repository.
For example there is 'libavcodec-extra-56' now:
https://packages.debian.org/search?suite=jessie&searchon=names&keywords=libavcodec-extra
Nothing is easy as it looks.